import React from 'react';
export default function Flutter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M221.87-335.96 77.39-480l468.33-468.26h288.46zM545.65-11.74 293.39-264l252.3-252.26h288.49L581.85-264 834.18-11.74z" })));
}
